.topo {
	position: fixed;
	top: -200px;
	width: 100%;
	float: left;
	/*background-color:rgb(17,15,15,0.9);*/
	/*background-image:url(../images/bg_black.png);*/
	background: linear-gradient(to bottom, rgb(0, 0, 0, 0.8), transparent);
	background-repeat: repeat-x;
	height: 250px;

	display: table !important;
	padding-top: 5px;
	padding-bottom: 5px;
	z-index: 9999999 !important;

	transition: all 0.9s;
	/*border:solid 1px #000000;*/
}

.linha_topo {
	position: relative;
	width: 100%;
	float: left;
	height: 110px;
	border-bottom: solid 1px rgb(255, 255, 255, 0.7);
	z-index: 9999999999999999999 !important;
}

.logotipo {
	width: 310px;
	float: left;
	box-sizing: border-box;
	text-align: left;
	padding-left: 10px;
	padding-top: 25px;
	cursor: pointer;
	height: auto;
	margin-left: 20px;
}

.logotipo img {
	margin-right: 13px;
	max-width: 260px !important;

	transition: all 0.2s;
}

.menu_mobile_close {
	display: none;
}

.menu_top {
	width: auto;
	margin: 0 auto;
	float: right;
	text-align: right;
	margin-right: 200px;

	box-sizing: border-box;
	padding-right: 10px;
	height: 60px;
	padding-top: 28px;
}

.areaAtleta {
	position: absolute;
	top: -10px;
	right: 20px;
	padding: 14px;
	background-image: url("../images/bUser.png");
	background-position: left 15px center;
	background-repeat: no-repeat;
	background-size: auto 24px;
	padding-left: 55px;
	padding-right: 25px;
	cursor: pointer;

	text-align: center;
	background-color: #258dcc;
	color: #ffffff;
	font-size: 14px;
	padding-top: 20px;

	border-radius: 0px 0px 8px 8px;
}

.areaAtleta:hover {
	top: -5px;
}

/** TOPO DOS LINKS ***/
.topo_links {
	top: 0px !important;
	background-color: rgb(0, 0, 0) !important;
	box-shadow: 0px 0px 10px rgb(0, 0, 0, 0.3) !important;
	transition: all 0.2s !important;

	height: 60px !important;
	max-height: 60px !important;
	z-index: 9999999999999 !important;
}

.topo_links .logotipo {
	padding-top: 10px;
}

.topo_links .logotipo img {
	max-width: 180px !important;
}

.topo_links .linha_topo {
	height: 60px;
	border-bottom: none;
}

.topo_links .menu_top {
	padding-top: 5px;
}
/********************/

@media screen and (max-width: 900px) {
	.topo {
		position: absolute;
		background-color: rgb(0, 0, 0) !important;
		height: 70px;
		border-bottom: none;
	}

	.topo_links {
		height: 70px !important;
		min-height: 70px !important;
	}

	.logotipo {
		width: 80%;
		float: left;
		padding-left: 10px;
		margin-left: 0px !important;
		text-align: center !important;
	}

	.logotipo img {
		width: 68% !important;
		padding-top: 10px;
	}

	.areaAtleta {
		position: absolute;
		width: 200px;
		top: 110px !important;
		left: 50%;
		margin-left: -100px;
	}

	.navegacao {
		width: 200px;
		float: left;
		margin-top: 0px;
		margin-left: 0;
		padding-top: 0px;
		z-index: 999999999 !important;
		box-sizing: border-box !important;
	}

	#img_menu {
		width: 26px !important;
	}

	.botoes_topo {
		position: relative;
		width: auto !important;
		min-width: auto !important;
		float: none !important;
		margin: 0px auto;
		top: 0px !important;
		display: table;

		padding-left: 6px;
		padding-right: 6px;
		padding-top: 5px;
		padding-bottom: 0;
		height: 38px;
		background-color: transparent !important;
	}

	.topo_links_mob {
		background-color: #ebebeb;
		height: 120px !important;
		max-height: 120px !important;
		position: relative !important;
		background-image: none !important;
		border-bottom: solid 1px #cfcfcf;
	}

	.topo_links_mob .linha_topo {
		background-image: none;
	}

	.topo_links .logotipo {
		margin-top: -5px !important;
	}

	.topo_links .areaAtleta {
		position: absolute;
		width: 200px;
		top: 65px !important;
		left: 50%;
		margin-left: -100px;
	}

	.saudacao_nome {
		margin-top: 45px !important;
		text-align: center !important;
	}
}
